.style_0{		font-family:Open Sans;		font-size:12px;		color:rgb(255,255,255);}.style_1590749470327{		font-size:140px;		font-family:Fira Sans Condensed;		color:rgb(255,255,255);}.style_1590749536185{		font-size:20px;		font-family:Fira Sans Condensed;		color:rgb(255,255,255);}.style_1590749654112{		font-size:20px;		font-family:Fira Sans Condensed;		color:rgb(0,0,0);}.style_1590749672359{		font-size:48px;		font-family:Fira Sans;		color:rgb(0,0,0);}.style_1590749686488{		font-size:36px;		font-family:Fira Sans;		color:rgb(0,0,0);}.style_1590749742357{		font-size:16px;		font-family:Fira Sans Condensed;		color:rgb(0,0,0);}.style_1590749749469{		font-size:16px;		font-family:Fira Sans Condensed;		color:rgb(119,119,119);}.style_1590749784350{		font-size:18px;		font-family:Cormorant Garamond;		color:rgb(0,0,0);}.style_1590752584121,
.style_1590752809016{		font-size:36px;		font-family:Cormorant Garamond;		color:rgb(0,0,0);}.style_1770123860456,
.style_1770123974735,
.style_1769880355854,
.style_1770055714254{		font-size:24px;		font-family:Montserrat;		color:rgb(0,0,0);}.style_1590753454262,
.style_1769420054215,
.style_1770204662792,
.style_1590753467892,
.style_1596622541993,
.style_1770055768834{		font-size:24px;		font-family:Montserrat;		color:rgb(255,255,255);}.style_1769420466875,
.style_1769788928546,
.style_1770114322453,
.style_1769419940746,
.style_1770055647809,
.style_1770114977142,
.style_1590753574924,
.style_1590753287668,
.style_1590756761315,
.style_1769246425136,
.style_1590749705224,
.style_1769880323562,
.style_1770120896260,
.style_1590756392881,
.style_1769789075978,
.style_1769880287056,
.style_1770120960941,
.style_1769788824197,
.style_1770121062617,
.style_1769246512475,
.style_1769853799996,
.style_1769853845909,
.style_1769853825050,
.style_1770122577924,
.style_1769853883709,
.style_1590756749816,
.style_1769790217222,
.style_1770114366451{		font-size:18px;		font-family:Montserrat;		color:rgb(0,0,0);}.style_1590752832787,
.style_1769773176718,
.style_1769419915787,
.style_1596622719859,
.style_1590749322048,
.style_1590752813974,
.style_1770114243059,
.style_1770204844826,
.style_1770206122122{		font-size:18px;		font-family:Montserrat;		color:rgb(255,255,255);}.style_1770207368586{		font-size:14px;		font-family:Montserrat;		color:rgb(0,0,0);}.style_1770207384464{		font-size:16px;		font-family:Montserrat;		color:rgb(0,0,0);}.style_1770207421293{		font-size:16px;		font-family:Montserrat;		color:rgb(255,255,255);}.style_1770300463091{		font-size:40px;		font-family:Montserrat;		color:rgb(0,0,0);}.style_1770300488287{		font-size:40px;		font-family:Montserrat;		color:rgb(255,255,255);}